package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemoduleDTO implements Serializable {

    private static final long serialVersionUID = 9274540492541L;

    private String modulecode;

    private Integer recordversion;

    private String description;

    private String isvisible;

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getIsvisible() {
    return isvisible;
    }

        public void setIsvisible(String isvisible) {
    this.isvisible = isvisible;
    }

}